Debian Bug report logs - #603648
lynx-cur: Handle single password elements in forms more like single text elements

version graph

Package: lynx-cur; Maintainer for lynx-cur is Atsuhito KOHDA <kohda@debian.org>; Source for lynx-cur is src:lynx-cur.

Reported by: "Dallas E. Legan" <aw585@lafn.org>

Date: Tue, 16 Nov 2010 03:15:02 UTC

Severity: wishlist

Found in version lynx-cur/2.8.8dev.1-1

Fixed in version lynx-cur/2.8.8dev.10-1

Done: Atsuhito KOHDA <kohda@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, Atsuhito KOHDA <kohda@debian.org>:
Bug#603648; Package lynx-cur. (Tue, 16 Nov 2010 03:15:05 GMT) Full text and rfc822 format available.

Acknowledgement sent to "Dallas E. Legan" <aw585@lafn.org>:
New Bug report received and forwarded. Copy sent to Atsuhito KOHDA <kohda@debian.org>. (Tue, 16 Nov 2010 03:15:05 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: "Dallas E. Legan" <aw585@lafn.org>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: lynx-cur: Handle single password elements in forms more like single text elements
Date: Mon, 15 Nov 2010 19:12:27 -0800
Package: lynx-cur
Version: 2.8.8dev.1-1
Severity: wishlist

If a form contains a single text field, lynx will
submit it when return is entered.
Similar behaviour for password fields would be cool,
facilitating customized, accelerated login pages.
Thanks for any consideration.


-- System Information:
Debian Release: squeeze/sid
  APT prefers testing
  APT policy: (990, 'testing')
Architecture: i386 (i686)

Kernel: Linux 2.6.30-2-686 (SMP w/1 CPU core)
Locale: LANG=en_US.UTF-8, LC_CTYPE=en_US.UTF-8 (charmap=UTF-8)
Shell: /bin/sh linked to /bin/bash

Versions of packages lynx-cur depends on:
ii  debconf [debconf-2.0]  1.5.28            Debian configuration management sy
ii  libbsd0                0.1.6-1           utility functions from BSD systems
ii  libc6                  2.11.2-6          Embedded GNU C Library: Shared lib
ii  libgcrypt11            1.4.4-6           LGPL Crypto library - runtime libr
ii  libgnutls26            2.8.5-2           the GNU TLS library - runtime libr
ii  libncursesw5           5.7+20100313-2    shared libraries for terminal hand
ii  zlib1g                 1:1.2.3.3.dfsg-15 compression library - runtime

Versions of packages lynx-cur recommends:
ii  mime-support                  3.48-1     MIME files 'mime.types' & 'mailcap

Versions of packages lynx-cur suggests:
pn  lynx-cur-wrapper              <none>     (no description available)

-- debconf information excluded

-- debsums errors found:
debsums: changed file /usr/bin/lynx.cur (from lynx-cur package)




Reply sent to Atsuhito KOHDA <kohda@debian.org>:
You have taken responsibility. (Tue, 14 Feb 2012 01:21:15 GMT) Full text and rfc822 format available.

Notification sent to "Dallas E. Legan" <aw585@lafn.org>:
Bug acknowledged by developer. (Tue, 14 Feb 2012 01:21:15 GMT) Full text and rfc822 format available.

Message #10 received at 603648-close@bugs.debian.org (full text, mbox):

From: Atsuhito KOHDA <kohda@debian.org>
To: 603648-close@bugs.debian.org
Subject: Bug#603648: fixed in lynx-cur 2.8.8dev.10-1
Date: Tue, 14 Feb 2012 01:19:20 +0000
Source: lynx-cur
Source-Version: 2.8.8dev.10-1

We believe that the bug you reported is fixed in the latest version of
lynx-cur, which is due to be installed in the Debian FTP archive:

lynx-cur-wrapper_2.8.8dev.10-1_all.deb
  to main/l/lynx-cur/lynx-cur-wrapper_2.8.8dev.10-1_all.deb
lynx-cur_2.8.8dev.10-1.diff.gz
  to main/l/lynx-cur/lynx-cur_2.8.8dev.10-1.diff.gz
lynx-cur_2.8.8dev.10-1.dsc
  to main/l/lynx-cur/lynx-cur_2.8.8dev.10-1.dsc
lynx-cur_2.8.8dev.10-1_i386.deb
  to main/l/lynx-cur/lynx-cur_2.8.8dev.10-1_i386.deb
lynx-cur_2.8.8dev.10.orig.tar.gz
  to main/l/lynx-cur/lynx-cur_2.8.8dev.10.orig.tar.gz
lynx_2.8.8dev.10-1_all.deb
  to main/l/lynx-cur/lynx_2.8.8dev.10-1_all.deb



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 603648@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Atsuhito KOHDA <kohda@debian.org> (supplier of updated lynx-cur package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.8
Date: Tue, 14 Feb 2012 08:02:14 +0900
Source: lynx-cur
Binary: lynx-cur lynx-cur-wrapper lynx
Architecture: source all i386
Version: 2.8.8dev.10-1
Distribution: unstable
Urgency: low
Maintainer: Atsuhito KOHDA <kohda@debian.org>
Changed-By: Atsuhito KOHDA <kohda@debian.org>
Description: 
 lynx       - Text-mode WWW Browser (transitional package)
 lynx-cur   - Text-mode WWW Browser with NLS support (development version)
 lynx-cur-wrapper - Wrapper for lynx-cur (transitional package)
Closes: 603645 603648
Changes: 
 lynx-cur (2.8.8dev.10-1) unstable; urgency=low
 .
   * New Upstream Release.
    - add "submit" and "reset" commands (Closes: #603645)
    - modify check in HText_endForm (Closes: #603648)
   * Modified packaging a bit so that it is easy to rebuild the package
     which supports SSL based on OpenSSL (cf. README.Debian).
   * Updated patches.
Checksums-Sha1: 
 99476cce66e6020388ebbd724bbb703e582a419a 1290 lynx-cur_2.8.8dev.10-1.dsc
 a16e5c3a872d9d005542bf84cdb10b9f1875c7e4 3522896 lynx-cur_2.8.8dev.10.orig.tar.gz
 77437d0582369c48baa2280eefe76db003173b48 31317 lynx-cur_2.8.8dev.10-1.diff.gz
 f80d8c6e51acca265a31dd71749a08b12aadb9e5 222252 lynx-cur-wrapper_2.8.8dev.10-1_all.deb
 13c83f4660d0747f7bc5a72c50cc0373645bb25f 222616 lynx_2.8.8dev.10-1_all.deb
 d2ce42bc7a6a0aeae2e80ab3fc9934ae8e03b82c 2210492 lynx-cur_2.8.8dev.10-1_i386.deb
Checksums-Sha256: 
 875ce41a3bfc45eb9dda2074fb592ebc2a6d393c815cc5f18b70d9ab9fdc6275 1290 lynx-cur_2.8.8dev.10-1.dsc
 127875790da02434d233dafc7ab2c627315e03a3fe86eb3451605c91709ff200 3522896 lynx-cur_2.8.8dev.10.orig.tar.gz
 fe863d9bf4d0d36532594614b85a7765ca903b8d9e37ba12d18e52a561ab7bcd 31317 lynx-cur_2.8.8dev.10-1.diff.gz
 0cf8908b741e00220582aa878160aec0a6a7e94019a1cd665a54dafd40991f3f 222252 lynx-cur-wrapper_2.8.8dev.10-1_all.deb
 e3854284b209d5ac71a0317809666a486345e564c34612ac5aede80f0c09049b 222616 lynx_2.8.8dev.10-1_all.deb
 24fadc998669d5d529f32f49eb662e87483d61bebb1938b59a43683d9cc57de4 2210492 lynx-cur_2.8.8dev.10-1_i386.deb
Files: 
 e592d22b5e6326026e82b54bfec45e01 1290 web extra lynx-cur_2.8.8dev.10-1.dsc
 5fce11e63011d80e3c5d50832ec22504 3522896 web extra lynx-cur_2.8.8dev.10.orig.tar.gz
 b4aa68008f4b2b2d6eb650e24c2469ef 31317 web extra lynx-cur_2.8.8dev.10-1.diff.gz
 c57a298646abc2723fb8e026d5e4be4f 222252 oldlibs extra lynx-cur-wrapper_2.8.8dev.10-1_all.deb
 9634b903ae2dca62ea8d947785e418e1 222616 oldlibs extra lynx_2.8.8dev.10-1_all.deb
 72901e90ad52273d146f2c552cadd865 2210492 web extra lynx-cur_2.8.8dev.10-1_i386.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.11 (GNU/Linux)

iEYEARECAAYFAk85saQACgkQ1IXdL1v6kOz5PgCdG+cNKEReTn1QB2ef4VsOmkJu
nhgAnRJ84a6/Cm1857Spto/57yK6YVoK
=uEiz
-----END PGP SIGNATURE-----





Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Thu, 15 Mar 2012 07:34:12 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Wed Apr 23 17:31:24 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.